Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
GIMP 2.8 PLUS per Ubuntu - Installazione
#1

The GIMP, detto GIMP è un programma di grafica professionale, gratuito e libero. Ideale per: foto-ritocco, composizioni e creazione di immagini, fotomontaggi, convertitore, disegni, loghi, ecc… La versione 2.8 non è ancora disponibile nei repository di Ubuntu. Vedremo, quindi, come installare Gimp 2.8, versione Plus con un semplice click del mouse. Ho preparato un KIT Plus per Gimp 2.8 che grazie ad uno script, da lanciare con un click, fa tutto da solo, compresa l'installazione di moltissimi filtri, effetti, pennelli, motivi e gradienti, non presenti nella versione ufficiale ... continua …

http://www.istitutomajorana.it/index.php...&Itemid=33

Ciao, Antonio.
Cita messaggio
#2
Buonasera dottore e grazie per questa ennesima perla.
Purtroppo sul mio Mint12 LXDE ci sono difficoltà ad installare la 2.8 base (http://www.istitutomajorana.it/forum/Thr...2-8?page=7)

Speriamo di trovare una soluzione.
My PC:
Ubuntu 14.10
Acer
Aspire E1-532
4 GB memory
500 GB HDD
My Blog:
quellichelinter.it
Cita messaggio
#3
Intanto lancia lo script ... chissa... (tra le altre cose, in automatico, disinstalla le versioni precedenti di Gimp).
Cita messaggio
#4
Scusate la domanda forse banale:

Se non ho capito male lo script per installare Gimp 2.8 Plus, disinstalla le precedenti versioni di Gimp! Ora quando vado ad aggiornare il software installato nel PC (mi riferisco soprattutto ad aggiornamenti riguardanti eventuali bug oppure migliorie dei software) viene preso in considerazione Gimp 2.8 Plus o si deve aggiungere un repository specifico?
Cita messaggio
#5
Lo script disinstalla l'eventuale Gimp installato. La nuova installazione è fatta da repository ( ppa:otto-kesselgulasch/gimp ), quindi gli aggiornamenti dipendono da questi repo, almeno fino a quando la 2.8 di Gimp non si avrà nei repo ufficiali.
Cita messaggio
#6
Grazie mille per il chiarimento!
Cita messaggio
#7
Di nulla.
Cita messaggio
#8
Mi sembra doveroso farvi notare che per chi ha gnome 3 installato su ubuntu, usando lo script e disinstallando il pacchetto 'gimp' si disinstalla automaticamente anche il pacchetto 'gnome', e quindi deve necessariamente reinstallare il pacchetto in questione prima di qualsiasi eventuale riavvio.

La soluzione migliore è indirizzare il proprio browser sul sito di gnome 3 e installare diretamente dal ppa ufficiale (semplicissima operazione eseguibile con un paio di click).
oppure digitando (al termine dello script) il classico:
Codice:
sudo apt-get install gnome

Inoltre per gli utenti che usano gnome 3 e quindi gnome terminal assicurarsi che la voce su gconf in: apps / gnome-terminal / profiles / Default la voce exit_action sia impostata come 'close' (doppio click sulla chiave per editare) per evitare che lo script una volta terminato ricominci da capo richiedendo il login.

tanti saluti a tutti, e complimenti per il lavoro svolto!!!.
Cita messaggio
#9
Grazie per la segnalazione, ho inserito una nota nella pagina.
Cita messaggio
#10
(14-05-2012, 17:24 )Antonio_Cantaro Ha scritto: Intanto lancia lo script ... chissa... (tra le altre cose, in automatico, disinstalla le versioni precedenti di Gimp).

Su linux Mint 12 non funziona compare il seguente errore:
------------------------------------
I seguenti pacchetti hanno dipendenze non soddisfatte:
gimp : Dipende: libgimp2.0 (>= 2.8.0-1ubuntu0ppa4~oneiric) ma la versione 2.6.11-2ubuntu4 sta per essere installata
Dipende: libgtk2.0-0 (>= 2.24.10) ma la versione 2.24.6-0ubuntu5linuxmint1 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
----------------------------------------
Il problema è che disinstalla la vecchia versione di Gimp,
per poter tornare alla versione precedente seguire i seguenti comandi
da terminale:
sudo apt-get install ppa-purge
sudo ppa-purge ppa:otto-kesselgulasch/gimp

Ciao
Rosario Barbera
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)